Video - Critical - Remote Code Execution - SA-CONTRIB-2019-037

2019-03-15
Critical
拡張モジュール

2019/3/13(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Video
●投稿日 :2019/3/13
●セキュリティリスク : Critical
●脆弱性 : Remote Code Execution

==概要==
このモジュールは編集者がビデオにコンテンツを追加できるフィールドを提供し、ビデオを異なるサイズやフォーマットにトランスコードするための機能を提供します。

このモジュールはアドミニストラティブフォームへのユーザーからのインプットを十分にサニタイズしないことがあります。

==解決方法==。
Drupal7.xでVideoモジュールを使用している場合は、Video 7.x-2.14にアップグレードしてください。

Video project pageも併せてご確認ください。

このモジュールのDrupal8バージョンは影響を受けません。

==元記事==
https://www.drupal.org/sa-contrib-2019-037